src-git base https://codeberg.org/openwrt/openwrt.git^8c895dc4c5be7c76b200b45818811d5aa4de59bb
src-git packages https://git.openwrt.org/feed/packages.git^db616952b142bd05d73b9df14abf1f8a81ec1961
src-git luci https://git.openwrt.org/project/luci.git^9f7e7602fbf1ab5b07b0553b0fcabb88fb0a18d8
src-git routing https://git.openwrt.org/feed/routing.git^5a276c7e3a647299f0bbf9cd0ee92800f8ba9cf8
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
